


input {
  position: absolute;
  left: 10vw;
  top: 25vh;
}
#infix_expression {
  display: none;
}
#validate_button {
  display:none;
  position: absolute;
  left: 20vw;
  top: 25vh;
}

#output {
  position: absolute;
  left: 24vw;
  top: 25vh;
}

#questionid2 {
  position: absolute;
  left: 10vw;
  top: 30vh;
}

#questionid3 {
  position: absolute;
  left: 10vw;
  top: 45vh;
}


#incorrect_push {
  position: absolute;
  color: red;
  left: 61vw;
  top: 88vh;
}





